kledgeb Ubuntuの使い方や日本語化、アプリの使い方を紹介しています。 Ubuntuの最新情報も紹介しています。

Dovecotの脆弱性

2017年4月11日に、リグレッションに対応した「Dovecot」がリリースされています。


「Dovecot」は、「IMAP」及び「POP3」に対応したメールサーバーです。
CVE-2017-2669」は「Dovecot 2.2.26」以降のバージョンで発生する問題であり、また、dict認証データベース利用時に問題が発生したため、該当箇所を元に戻したとのことです。

Ubuntu Security Notice


Ubuntu
Security
Notice
CVE 影響を受ける
バージョン
備考
USN-3258-2 Ubuntu 16.10
Ubuntu 16.04 LTS
・リグレッション

Ubuntu Security Notice一覧



サポートが終了したUbuntuの利用は危険 

サポートが終了した「Ubuntu」にセキュリティーアップデートは提供されません。
サポートが終了した「Ubuntu」は利用しないでください。

すぐにアップデートを

上記の問題に対応した「Dovecot」がリリースされています。
「ソフトウェアの更新」を起動して、「Dovecot」のアップデートを行ってください。


関連コンテンツ
同一カテゴリーの記事
コメント
オプション